<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000047523221</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/47/52/32/LEGITEXT000047523221.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000782112</CID>
<NUM/>
<NUM_PARUTION>0267</NUM_PARUTION>
<NUM_SEQUENCE>24</NUM_SEQUENCE>
<NOR>DEVG0210380A</NOR>
<DATE_PUBLI>2002-11-16</DATE_PUBLI>
<DATE_TEXTE>2002-11-07</DATE_TEXTE>
<DERNIERE_MODIFICATION>2017-04-26</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°267 du 16 novembre 2002</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>18969</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>18970</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 7 novembre 2002</TITRE>
<TITREFULL>Arrêté du 7 novembre 2002 fixant les modalités du concours professionnel pour l'accès au grade de technicien supérieur de l'environnement</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2002-11-17</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000771277" datesignatexte="2001-07-05" id="JORFTEXT000000771277" naturetexte="DECRET" nortexte="ATEG0190029D" num="" numtexte="2001-586" sens="source" typelien="APPLICATION">Décret n° 2001-586 du 5 juillet 2001</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/> La ministre de l'écologie et du développement durable et le ministre de la fonction publique, de la réforme de l'Etat et de l'aménagement du territoire,<br/> Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/> Vu le décret n° 2001-586 du 5 juillet 2001 portant statut particulier du corps des techniciens de l'environnement,<br/> Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 7 novembre 2002.</p>
</div>
<div align="center">
<p>La ministre de l'écologie</p>
<p>et du développement durable,</p>
<p>Pour la ministre et par délégation :</p>
<p>Le directeur général de l'administration,</p>
<p>des finances et des affaires internationales,</p>
<p>T. Wahl</p>
<p>Le ministre de la fonction publique,</p>
<p>de la réforme de l'Etat</p>
<p>et de l'aménagement du territoire,</p>
<p>Pour le ministre et par délégation :</p>
<p>Par empêchement du directeur général</p>
<p>de l'administration et de la fonction publique :</p>
<p>L'administratrice territoriale,</p>
<p>N. Herman</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
